/*
Theme Name: Swiss Camplings
Description: Theme for Swiss Camplings
Author: ThisIsDB
Author URI: www.thisisdb.co.uk
Template: uncode
Version: 1.0.0
Text Domain: Swiss
*/

#clouds{
	position:absolute;
	top:-80px;
margin:auto;
	pointer-events:none;
}

#city{
	position:absolute;
	bottom:-0px;
	z-index:0;
	pointer-events:none;
margin:auto;
}

#Welcome{
	position:relative;
	overflow:hidden;
}

.icon-box-top{
	position:relative !important;
	z-index:2 !important;
}

#logon-contain{
	position:relative !important;
	z-index:2 !important;
}


a:hover{
	cursor:cell;
}

@media only screen and (max-width: 600px) {

	.top-enhanced-left{display:none;}
	
}